/*
 Theme Name:   Netrocket
 Theme URI:    http://netrocket.com.au/
 Description:  bootstrap-canvas-wp child theme
 Author:       Rowan Dunbar
 Author URI:   http://netrocket.com.au
 Template:     bootstrap-canvas-wp
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         boostrap, simple
 Text Domain:  Netrocket
*/
@import url("./css/bootstrap.min.css");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");

.navbar {
    margin-bottom: 0px;
    /*background-image: linear-gradient(#020202, #101112 40%, #191B1D);*/
    background: #1d1f22;
}

.navbar-collapse {
    float: left;
    width: 100%;
    overflow: hidden !important;
    position: relative;
    margin-bottom: 10px;
}

.navbar-collapse.collapse {
    overflow: hidden !important;
}

.navbar-nav {
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
}

.navbar-nav li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    right: 50%;
}

.header-contact {
    margin-top: 51px;
    margin-right: 20px;
    margin-left: 20px;
}

.btn-contact {
    background: #0673ed !important;
    /*border: 1px solid #ffd43b !important;*/
    padding: 16px;
    border-radius: 0;
    font-size: 11pt;
}

.btn-contact:hover {
    background: #0553AB !important;
}

.btn-contact-frnt {
    font-size: 16pt;
    width: 200px;
    margin-top: 0px;
    margin-bottom: 0px;
}

/* top nav buttons */
#header-contact-button {
    display: none !important;
}

.menu-item a {
    /*border: 1px solid #ffd43b !important;*/
    /*margin-right: 5px;*/
    /*border-radius: 5px;*/
    background: #5D6368;
}

.menu-item a:hover {
    background: #272b2e !important;
}

.menu-item a {
    border: none !important;
}

.menu-item .active > a {
    background: #5D6368;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    background: #5D6368;
}

/* Sub menu */
.sub-menu-container {
    width: 100%;
    padding: 0px;
    margin: 0px;
}

.sub-menu-wrapper {
    float: left;
    width: 100%;
    overflow: hidden;
    position: relative;
    background-image: linear-gradient(#484E55, #3A3F44 60%, #313539);
}

.sub-menu {
    list-style: none;
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
}

.sub-menu li {
    cursor: pointer;
    height: 100px;
    float: left;
    text-align: center;
    padding-top: 10px;

    display: block;
    margin: 0;
    position: relative;
    right: 50%;
}

.sub-menu li:hover {
    background-image: linear-gradient(#020202, #101112 40%, #191B1D);
}

.sub-menu-content {
    /*border: 2px solid #ddd;*/
    list-style: none;
    min-height: 0px;
    padding: 0px;
    /*background-image: url('./img/bg.jpg');
    background-size: cover;*/
}

.sub-menu-content-item {
    /*width: 80%;
    margin: 0 auto;*/
}

.sub-menu-content img {
    border: 3px solid #fff;
    float: none;
    margin: 20px auto 20px;
    width: 100%;
}

.sub-menu-content-description {
    float: left;
}

.sub-menu-content ul, .sub-menu-content ol {
    list-style-type: none;
    margin-bottom: 30px;
}

.sub-menu-content ul > li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    margin: 0 5px 0 -15px;
    color: #5eb600;
}
.sub-menu-content ul > ul {
    /*list-style-type: disc;*/

}
.sub-menu-content ul > ul > li:before {
    content: '\002022';
    /*margin: 0 5px 0 -15px;*/
    color: #0673ed;

}

.sub-menu-content li {
    padding: 5px 0px 0px 0px;
}

.info-list > li:before {
    content: '\002022' !important;
    color: #0673ed !important;
    margin: 0 10px 0 -15px !important;
}

.entry ul {
    list-style-type: none;
}

.entry ul > li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    margin: 0 5px 0 -15px;
    color: #5eb600;
}

.sub-list li:before {
    font-family: 'FontAwesome';
    content: '\f067';
    margin: 0 5px 0 -15px;
    color: #5eb600;
}

.active {
    background-image: linear-gradient(#020202, #101112 40%, #191B1D);
}

.down {
    display: none;
    position: absolute;
    bottom: -8px;
}

.carousel-inner img {
    width: 100%;
    margin-bottom: 0px;
}

.carousel-caption {
    text-shadow: 0px 0px 10px #000;
}

.carousel-control .glyphicon {
    display: none;
}

.blog-footer {
    background-image: linear-gradient(#020202, #101112 40%, #191B1D);
    text-align: center;
}

.blog-footer ul {
    list-style: none;
}

.footer-credits {
    font-size: 9pt;
    /*border-top: 1px solid #ddd;*/
    padding: 20px 0px 20px;
    text-align: center;
}

.footer-social-icons {
    text-align: center;
}

.fa-facebook-official {
    color: #3B5998;
}

.fa-linkedin-square {
    color: #007bb6;
}

.test-equipment-hire li {
    list-style: none;
    margin-top: 20px;
    margin-bottom: 20px;
}

.test-equipment-hire h3 {
    margin-top: 0;
    margin-bottom: 0;
}

.no-bottom-margin {
    margin-bottom: 0;
}

.no-side-margin {
    margin-left: 0;
    margin-right: 0;
}

.intro {
    padding: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.carousel .item {
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    -ms-transition: opacity 1s;
    -o-transition: opacity 1s;
    transition: opacity 1s;
}

.carousel .active.left {
    left: 0;
    opacity: 0;
    z-index: 2;
}

.carousel .active.right {
    right: 0;
    opacity: 0;
    z-index: 2;
}

.carousel .next {
    left: 0;
    opacity: 1;
    z-index: 1;
}

.quote {
    margin-top: 40px;
    margin-bottom: 40px;
}
#wpgmza_map {
    width: 100% !important;
}

@media screen and (max-width: 500px) {
    .sub-menu li {
        width: 50%;
    }

    .sub-menu-content-item {
        margin-top: 400px;
    }
}

@media screen and (min-width: 501px) {
    .sub-menu li {
        font-size: 9pt;
        padding: 10px 0px 10px 0px;
        width: 120px;
    }
    .sub-menu-content-item {
        margin-top: 250px;
    }

}

@media screen and (max-width: 600px) {

    .logo {
        min-width: 200px;
    }

    .navbar-nav li {
        width: 100%;
    }

    .navbar-brand {
        width: 40%;
        height: 110px;
    }

    .navbar-toggle {
        margin-top: 35px;
    }
    .navbar-collapse {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .carousel-caption {
        bottom: 20%;
    }

    .sub-menu li {
        font-size: 9pt;
        padding: 10px 0px 10px 0px;
    }

    .down {
        display: none !important;
    }

}

@media screen and (min-width: 601px) and (max-width: 767px) {

    #header-contact-button {
        display: block !important;
    }

    .logo {
        min-width: 200px;
    }

    .navbar-brand {
        width: 70%;
        height: 150px;
    }

    .navbar-toggle {
        margin-top: 55px;
        display: none;
    }

    .navbar-header {
        float: left;
    }

    .navbar-collapse {
        display: block !important;
        visibility: visible !important;
        border: none !important;
        box-shadow: none !important;

        padding: 10px;
    }

    .carousel-caption {
        bottom: 20%;
        font-size: 16pt;
    }

    .sub-menu li {
        padding: 10px 5px 0px 5px;
        width: 14%;
        font-size: 9pt;
    }

    .sub-menu-content-item {
        margin-top: 200px;
    }

}

@media screen and (min-width: 768px) {
    .sub-menu-content-item {
        margin-top: 0px;
    }
}

@media screen and (min-width: 768px) and (max-width: 982px) {

    #header-contact-button {
        display: block !important;
    }

    .logo {

    }

    .navbar-brand {
        height: 150px;
    }

    .carousel-caption {
        bottom: 30%;
        font-size: 18pt;
    }

    .sub-menu li {
        font-size: 10pt;
        width: 12%;
    }

    .sub-menu-content img {
        margin-top: 0px;
    }

}

@media screen and (min-width: 883px) {
    .navbar-brand {
        height: 150px;
    }

    .sub-menu-content img {
        margin-top: 5px;
    }
}

@media screen and (min-width: 983px) {

    .navbar-brand {
        height: 150px;
    }

    #header-contact-button {
        display: block !important;
    }

    .carousel-caption {
        bottom: 40%;
        font-size: 28pt;
    }

    .sub-menu li {
        width: 12%;
    }

}

@media screen and (min-width: 993px) {
    .sub-menu-content img {
        width: 300px;
        float: right;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-collapse {
        width: auto;
        float: right;
    }

    .navbar-nav {
        margin: 52px 0px 0px 0px;
        left: 0;
    }

    .navbar-nav li {
        right: 0;
    }

    .sub-menu li {
        width: 12%;
        padding-left: 10px;
        padding-right: 10px;
    }
    .sub-menu-content img {
        width: 400px;
    }

}

@media screen and (min-width: 1500px) {
    .sub-menu-content img {
        width: 500px;
    }

}


